html {
  font-size: 62.5%;
}

html .pub-nav a .t1 {
  width: 9.5rem;
}

html .pub-nav a .t2 {
  width: 9.5rem;
}

html .pub-nav a .t3 {
  width: 16rem;
}

html .pub-nav a .t4 {
  width: 11.5rem;
}

main .num1 {
  float: left;
  width: 118px;
  height: 200px;
  font-size: 200px;
  font-family: Helvetica;
  color: #d7e1ed;
  line-height: 200px;
}

main .center {
  margin-left: 10px;
  float: left;
}

main .center .me-tit {
  font-size: 24px;
  font-weight: 400;
  color: #202020;
  line-height: 33px;
}

main .center .decorate {
  margin-top: 8px;
  display: block;
  width: 22px;
  height: 4px;
}

main .center .me-desc {
  margin-top: 16px;
  font-size: 16px;
  font-weight: 400;
  color: #555555;
  line-height: 30px;
}

main .main-desc {
  text-align: center;
  width: 1200px;
  height: 30px;
  font-size: 16px;
  font-weight: 400;
  color: #555555;
  line-height: 30px;
  margin-top: 16px;
}

main .work-dec i {
  bottom: 5px;
}

main .tree {
  height: 984px;
  background: #f7fafe;
  overflow: hidden;
}

main .tree .worktitle {
  margin: 140px 0 0 380px;
}

main .tree .work-dec {
  margin: 16px 0 0 472px;
}

main .tree .work-dec i {
  width: 260px;
}

main .tree .tree-img {
  display: block;
  margin: 34px auto 0;
}

main .multiport {
  height: 1200px;
  background: white;
  overflow: hidden;
}

main .multiport .worktitle {
  margin: 140px 0 0 300px;
}

main .multiport .work-dec {
  margin: 16px 0 0 418px;
}

main .multiport .work-dec i {
  width: 364px;
}

main .multiport .multiport-img {
  display: block;
  margin: 80px auto 0;
}

main .message {
  height: 1942px;
  background: #f7fafe;
  overflow: hidden;
}

main .message .worktitle {
  margin: 140px 0 0 360px;
}

main .message .work-dec {
  margin: 16px 0 0 376px;
}

main .message .work-dec i {
  width: 448px;
}

main .message .message-one {
  margin-top: 99px;
  overflow: hidden;
}

main .message .message-one .one-left {
  float: left;
}

main .message .message-one .one-left .num1 {
  margin: 76px 0 0 56px;
}

main .message .message-one .one-left .center .me-tit {
  margin-top: 130px;
}

main .message .message-one .one-left .center .me-desc {
  width: 224px;
}

main .message .message-one .one-right {
  float: right;
}

main .message .message-two {
  overflow: hidden;
}

main .message .message-two .two-left {
  margin-top: 40px;
  width: 620px;
  float: left;
}

main .message .message-two .two-right {
  float: left;
}

main .message .message-two .two-right .num1 {
  margin: 190px 0 0 40px;
}

main .message .message-two .two-right .center .me-tit {
  margin-top: 244px;
}

main .message .message-three {
  overflow: hidden;
}

main .message .message-three .three-left {
  float: left;
}

main .message .message-three .three-left .num1 {
  margin: 190px 0 0 56px;
}

main .message .message-three .three-left .center .me-tit {
  margin-top: 245px;
}

main .message .message-three .three-right {
  margin-top: 40px;
  float: right;
}

main .group {
  height: 1580px;
  overflow: hidden;
}

main .group .worktitle {
  margin: 120px 0 0 380px;
}

main .group .main-desc {
  width: 720px;
  height: 60px;
  margin-left: 240px;
}

main .group .work-dec {
  margin: 16px 0 0 424px;
}

main .group .work-dec i {
  width: 352px;
}

main .group .group-one {
  overflow: hidden;
}

main .group .group-one .one-left .num1 {
  margin: 184px 0 0 56px;
}

main .group .group-one .one-left .center .me-tit {
  margin-top: 238px;
}

main .group .group-one .one-right {
  float: right;
  margin-top: 101px;
}

main .group .group-two {
  overflow: hidden;
}

main .group .group-two .two-left {
  float: left;
  margin-top: 40px;
}

main .group .group-two .two-right {
  float: left;
}

main .group .group-two .two-right .num1 {
  margin: 258px 0 0 40px;
}

main .group .group-two .two-right .center .me-tit {
  margin-top: 298px;
}

main .group .group-two .two-right .center .me-desc {
  width: 400px;
}

main .bigfile {
  height: 1066px;
  background: #f7fafe;
  overflow: hidden;
}

main .bigfile .worktitle {
  margin: 120px 0 0 380px;
}

main .bigfile .work-dec {
  margin: 6px 0 0 405px;
}

main .bigfile .work-dec i {
  width: 392px;
}

main .bigfile .bigfile-img {
  display: block;
  margin: 76px auto 0;
}

main .notice {
  height: 1021px;
  overflow: hidden;
}

main .notice .worktitle {
  margin: 120px 0 0 340px;
}

main .notice .main-desc {
  margin: 16px auto 0;
  width: 800px;
  height: 60px;
}

main .notice .work-dec {
  margin: 16px 0 0 472px;
}

main .notice .work-dec i {
  width: 256px;
}

main .notice ul {
  display: flex;
  justify-content: space-between;
  margin-top: 80px;
}

main .notice ul .notice-li {
  text-align: center;
  width: 380px;
  height: 500px;
  background: white;
  border-radius: 8px;
  border: 1px solid #cccccc;
}

main .notice ul .notice-li .no-top {
  padding: 40px;
}

main .notice ul .notice-li .no-top .notice-tit {
  font-size: 18px;
  font-weight: 500;
  color: black;
  line-height: 25px;
}

main .notice ul .notice-li .no-top .decorate {
  width: 22px;
  height: 4px;
  display: block;
  margin: 12px auto 0;
}

main .notice ul .notice-li .no-top .notice-dec {
  font-size: 14px;
  font-weight: 400;
  color: #555555;
  line-height: 24px;
  margin-top: 24px;
}

@media screen and (max-width: 1150px) {
  html {
    font-size: 62.5%;
  }
  main .worktitle {
    font-size: 1.5rem;
  }
  main .num1 {
    float: left;
    width: 6rem;
    height: 10rem;
    font-size: 10rem;
    font-family: Helvetica;
    color: #d7e1ed;
    line-height: 10rem;
  }
  main .center {
    margin-left: 2rem;
    float: left;
  }
  main .center .me-tit {
    font-size: 1.3rem;
    font-weight: 400;
    color: #202020;
    line-height: 2rem;
  }
  main .center .decorate {
    margin-top: 0.6rem;
    display: block;
    width: 1.6rem;
    height: 0.2rem;
  }
  main .center .me-desc {
    margin-top: 1rem;
    font-size: 1rem;
    font-weight: 400;
    color: #555555;
    line-height: 2rem;
  }
  main .main-desc {
    text-align: center;
    width: 92% !important;
    height: 4rem;
    font-size: 0.8rem;
    font-weight: 400;
    color: #555555;
    line-height: 1.4rem;
    margin-top: 1rem;
    padding: 0 1rem;
  }
  main .work-dec {
    font-size: 1.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
  }
  main .work-dec i {
    bottom: 0.3rem;
  }
  main .tree {
    height: 28rem;
    background: #f7fafe;
    overflow: hidden;
  }
  main .tree .worktitle {
    text-align: center;
    margin: 3rem 0 0 0;
  }
  main .tree .work-dec {
    margin: 1.6rem 0 0 6.5rem;
  }
  main .tree .work-dec i {
    width: 10.5rem;
  }
  main .tree .tree-img {
    display: block;
    width: 100%;
    margin: 2rem auto 0;
  }
  main .multiport {
    height: 30rem;
    background: #f7fafe;
    overflow: hidden;
  }
  main .multiport .worktitle {
    text-align: center;
    margin: 3rem 0 0 0;
  }
  main .multiport .work-dec {
    margin: 1.6rem 0 0 4.5rem;
  }
  main .multiport .work-dec i {
    width: 14.5rem;
  }
  main .multiport .multiport-img {
    display: block;
    width: 100%;
    margin: 2rem auto 0;
  }
  main .message {
    height: 100rem;
    background: #f7fafe;
    overflow: hidden;
  }
  main .message .worktitle {
    text-align: center;
    margin: 3rem 0 0 0;
  }
  main .message .work-dec {
    margin: 1.6rem 0 0 2.5rem;
  }
  main .message .work-dec i {
    width: 18.5rem;
  }
  main .message .message-one {
    margin-top: 3rem;
    overflow: hidden;
  }
  main .message .message-one .one-left {
    float: none;
  }
  main .message .message-one .one-left .num1 {
    margin: 0;
  }
  main .message .message-one .one-left .center .me-tit {
    margin-top: 0;
  }
  main .message .message-one .one-left .center .me-desc {
    width: 15rem;
  }
  main .message .message-one .one-right {
    float: none;
  }
  main .message .message-one .one-right .exa1 {
    width: 120%;
  }
  main .message .message-two {
    overflow: hidden;
  }
  main .message .message-two .two-left {
    margin-top: 0;
    width: 100%;
    float: none;
  }
  main .message .message-two .two-left .exa2 {
    width: 103%;
  }
  main .message .message-two .two-right {
    float: none;
  }
  main .message .message-two .two-right .num1 {
    margin: 0;
  }
  main .message .message-two .two-right .center .me-tit {
    margin-top: 0;
  }
  main .message .message-two .two-right .center .me-desc {
    width: 15rem;
  }
  main .message .message-three {
    overflow: hidden;
  }
  main .message .message-three .three-left {
    float: none;
  }
  main .message .message-three .three-left .num1 {
    margin: 0;
  }
  main .message .message-three .three-left .center .me-tit {
    margin-top: 0;
  }
  main .message .message-three .three-left .center .me-desc {
    width: 15rem;
  }
  main .message .message-three .three-right {
    margin-top: 0;
    float: none;
  }
  main .message .message-three .three-right .exa3 {
    width: 103%;
  }
  main .group {
    height: 80rem;
    overflow: hidden;
  }
  main .group .worktitle {
    text-align: center;
    margin: 3rem 0 0 0;
  }
  main .group .work-dec {
    margin: 1.6rem 0 0 4rem;
  }
  main .group .work-dec i {
    width: 14.5rem;
  }
  main .group .main-desc {
    width: 100%;
    height: 6rem;
    margin-left: 0;
    text-align: center;
  }
  main .group .exa1 {
    width: 103%;
  }
  main .group .group-one {
    overflow: hidden;
    margin-top: 2rem;
  }
  main .group .group-one .one-left .num1 {
    margin: 0;
  }
  main .group .group-one .one-left .center .me-tit {
    margin-top: 0;
  }
  main .group .group-one .one-left .center .me-desc {
    width: 15rem;
  }
  main .group .group-one .one-right {
    margin-top: 0;
    float: none;
  }
  main .group .group-two {
    overflow: hidden;
  }
  main .group .group-two .two-left {
    float: none;
    margin-top: 2rem;
  }
  main .group .group-two .two-right .num1 {
    margin: 0;
  }
  main .group .group-two .two-right .center .me-tit {
    margin-top: 0;
  }
  main .group .group-two .two-right .center .me-desc {
    width: 15rem;
  }
  main .bigfile {
    height: 30rem;
  }
  main .bigfile .main-desc {
    height: 3rem;
  }
  main .bigfile .worktitle {
    margin: 3rem 0 0 0;
    text-align: center;
  }
  main .bigfile .work-dec {
    margin: 0 0 0 4rem;
  }
  main .bigfile .work-dec i {
    width: 16rem;
  }
  main .bigfile .bigfile-img {
    display: block;
    width: 100%;
    margin: 2rem auto 0;
  }
  main .notice {
    height: 110rem;
    overflow: hidden;
  }
  main .notice .worktitle {
    margin: 3rem 0 0 0;
    text-align: center;
  }
  main .notice .main-desc {
    margin: 1.6rem auto 0;
    width: 95%;
    height: 5rem;
  }
  main .notice .work-dec {
    margin: 1.6rem 0 0 6.5rem;
  }
  main .notice .work-dec i {
    width: 10.5rem;
  }
  main .notice ul {
    display: flex;
    justify-content: space-between;
    margin: 2rem auto 0;
    flex-wrap: wrap;
    width: 20rem;
  }
  main .notice ul .notice-li {
    overflow: hidden;
    margin-top: 1rem;
    text-align: center;
    width: 20rem;
    height: 29.7rem;
    background: white;
    border-radius: 8px;
    border: 1px solid #cccccc;
  }
  main .notice ul .notice-li .no-top {
    padding: 40px;
  }
  main .notice ul .notice-li .no-top .notice-tit {
    font-size: 18px;
    font-weight: 500;
    color: black;
    line-height: 25px;
  }
  main .notice ul .notice-li .no-top .decorate {
    width: 22px;
    height: 4px;
    display: block;
    margin: 12px auto 0;
  }
  main .notice ul .notice-li .no-top .notice-dec {
    font-size: 14px;
    font-weight: 400;
    color: #555555;
    line-height: 24px;
    margin-top: 24px;
  }
  main .notice ul .notice-li .notice-img {
    width: 100%;
  }
}
